/*
 * @author  xamidev <xamidev@riseup.net>
 * @brief   Round-robin scheduler
 * @license GPL-3.0-only
 */

#ifndef SCHEDULER_H
#define SCHEDULER_H

struct cpu_status* scheduler_schedule(struct cpu_status* context);
void scheduler_init(void);

#endif